Subject: PMP> Updated MFP Alert Groups Specification Available

From: "Bergman, Ron" <[email-masked]>
Date: Fri, 3 Nov 2006 10:07:46 -0800

The latest MFP Alerts Specification is now available at:
 
    ftp://ftp.pwg.org/pub/pwg/pmp/wd/wd-mfp-alert-groups10-20061102.doc
    ftp://ftp.pwg.org/pub/pwg/pmp/wd/wd-mfp-alert-groups10-20061102.pdf
 
ftp://ftp.pwg.org/pub/pwg/pmp/wd/wd-mfp-alert-groups10-20061102-rev.pdf
 
I will schedule a teleconference shortly to review this document.
 
    Ron Bergman
    Chairman, PWG PMP Work Group